<!DOCTYPE html>
<html>

<head>
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="query.css">
    <title>Department - Query</title>
</head>

<body>
    <div class="text-query">
        <section>
            <h4>Wildcard Query</h4>
            <p>Execute a query with wildcard.</p>
            <p>
                SELECT * FROM department WHERE department_name LIKE 'S%';
            </p>
        </section>
    </div>
    <section class="table">
        <table>

            <tr>
                <th>Department ID</th>
                <th>Department Name</th>
                <th>Total Employee</th>
                <th>Department Head ID</th>
                <th>Department Floor</th>
                <th>Department Date Created</th>
                <th>Department Date Updated</th>
            </tr>

            <tr>
                <td>1</td>
                <td>SEG</td>
                <td>55</td>
                <td>1</td>
                <td>10</td>
                <td>2021-01-15 14:22:44</td>
                <td>2021-01-15 14:27:21</td>
            </tr>


        </table>
    </section>

</body>

</html>